tests:
- healthStatus:
    status: Progressing
    message: "Waiting for ISBService status"
  inputPath: testdata/progressing.yaml
- healthStatus:
    status: Healthy
    message: "Successful"
  inputPath: testdata/healthy.yaml
- healthStatus:
    status: Degraded
    message: "ISBService Failed"
  inputPath: testdata/degraded.yaml
- healthStatus:
    status: Progressing
    message: "Waiting for ISBService status"
  inputPath: testdata/progressing-nostatus.yaml
- healthStatus:
    status: Progressing
    message: "Waiting for ISBService status"
  inputPath: testdata/progressing-reason.yaml